Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Balances held against customers.
GET https://integrations.clopos.com/open-api/v2/finance/balances/customer
x-token
finance-balances:read
FINANCE_BALANCE_VIEW
curl --location "https://integrations.clopos.com/open-api/v2/finance/balances/customer" \ -H "x-token: oauth_example_token"
const response = await fetch('https://integrations.clopos.com/open-api/v2/finance/balances/customer', { headers: { 'x-token': 'oauth_example_token' } }); const data = await response.json();
import requests response = requests.get( "https://integrations.clopos.com/open-api/v2/finance/balances/customer", headers={"x-token": "oauth_example_token"}, ) data = response.json()
Was this page helpful?